body { padding: 0; margin-top: 0cm; margin-left: 0cm; margin-right:0cm; margin-bottom: 5mm; overflow:auto }

*.tytul {color: #D7B157; font-weight: bold; font-style: italic; font-family: 'Verdana'}
*.naglowek {color: black; font-family: 'Verdana'; font-weight: bold;  text-align: center}
*.menu {color: #444444; font-size: 10px; font-family: 'Verdana'; font-weight: bold;  text-align: center}
*.menu2 {color: #444444; font-size: 10px; font-family: 'Verdana'; font-weight: bold;  text-align: left}
*.zdjecia {color: #444444; font-size: 10px; font-family: 'Verdana'; font-weight: bold;  text-align: center}





 a:link {color: green; text-decoration: none}
 a:visited {color: green; text-decoration: none}
 a:hover {color: red}
 a:active {color: green}

h1 { color: yellow }

input { font-family: Verdana; font-size: 10px; background-color:#BEBEBE; border: groove; border-width: 1px }
textarea { font-family: Verdana; font-size: 10px; background-color:#BEBEBE; border: groove; border-width: 1px }

form {  
  margin: 0;
  padding: 0;
}

* { color: #444444; font-size: 10px;font-family: Verdana}